.form__select--s2-i9hiaou1k {appearance: none;}
.form__field--s2-i1morvl04 .form__checkbox {display: none;}
.form__field--s2-i1morvl04 .form__checkbox-styled {display: block;}
.form__field--s2-i60xofpna .form__checkbox {display: none;}
.form__field--s2-i60xofpna .form__checkbox-styled {display: block;}
@media (max-width: 991px) {.image__img--s2-i9no8ee20 {object-fit: cover;}}
.pop-up--u-ihub3atgv {z-index: 99999; backdrop-filter: blur(4px); background-color: rgba(0, 0, 0, 0.5);}
.pop-up__overlay--u-il8lr6vcm {backdrop-filter: blur(4px); background-color: rgba(27, 21, 21, 0.5);}
.pop-up__outside-close-button--u-i5160z47s {display: none; min-width: 0px; min-height: 0px; width: 3vw; height: 3vw; background-image: url("/d/close.svg"); background-size: 100% 100%;}
.pop-up__content--u-i88jxsixh {min-width: 0px; min-height: 0px;}
.pop-up__inside-close-button--u-ierf3vogz {display: flex; background-image: url("/d/close.svg"); width: 3vw; min-width: 0px; min-height: 0px; height: 3vw; background-size: 24px;}
.form--u-ij7hscij8 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.form__state-default--u-iibva0xe1 {display: flex; flex-direction: column; align-items: center;}
.div--u-ilqe7fbsf {display: flex; padding: 10px; width: auto; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; margin-bottom: 3vw;}
.text-title--u-ik0yxme63 {margin-bottom: 0px; text-align: center;}
.text--u-i29piulfw {text-align: center; max-width: 33.33vw;}
.form__field--u-itvumhjtv {margin-top: 0px; margin-bottom: 1vw;}
.form__input--u-ih4wp4spn::placeholder {font-family: 'Manrope'; color: rgba(220, 209, 179, 0.6); line-height: 120%; letter-spacing: -0.02em; font-weight: 500; font-size: 1.08vw;}
.form__input--u-is52duqt9::placeholder {font-family: 'Manrope'; font-size: 1.08vw; color: rgba(220, 209, 179, 0.6); font-weight: 500; line-height: 120%; letter-spacing: -0.02em;}
.form__field--u-ivnzr3o99 {display: flex; flex-direction: column; row-gap: 0.42vw; position: relative;}
.submit_button--u-isine7t7j {margin-top: 0.7vw;}
.form__field--u-i1morvl04 {width: 100%; margin-top: 0px; margin-bottom: 0.8vw;}
.form__widget-item--u-isl6e083z:has(:checked) .form__checkbox-styled--u-i01idiwnu {background-image: url("/g/s3/mosaic/images/widgets/checkbox.svg"), linear-gradient(rgba(27, 21, 21, 1) 0%, rgba(27, 21, 21, 1) 100%); border-top-color: rgba(220, 209, 179, 1); border-left-color: rgba(220, 209, 179, 1); border-right-color: rgba(220, 209, 179, 1); border-bottom-color: rgba(220, 209, 179, 1); background-size: 11px, auto;}
.form__checkbox-styled--u-i01idiwnu {border-top-color: rgba(220, 209, 179, 1); border-left-color: rgba(220, 209, 179, 1); border-right-color: rgba(220, 209, 179, 1); border-bottom-color: rgba(220, 209, 179, 1);}
.form__widget-group--u-i5a58jznk {margin-top: 0px; justify-content: flex-start; flex-direction: row; column-gap: 8px; align-items: center;}
.form__label-text--u-i1t634fr6 {margin-left: 0px; display: none;}
.form__widget-item--u-izscghps7:has(:checked) .form__checkbox-styled--u-i9ypws9bz {background-image: url("/g/s3/mosaic/images/widgets/checkbox.svg"), linear-gradient(rgba(27, 21, 21, 1) 0%, rgba(27, 21, 21, 1) 100%); border-top-color: rgba(220, 209, 179, 1); border-left-color: rgba(220, 209, 179, 1); border-right-color: rgba(220, 209, 179, 1); border-bottom-color: rgba(220, 209, 179, 1); background-size: 11px, auto;}
.form__field--u-i60xofpna {width: 100%; margin-top: 0px; margin-bottom: 1.5vw;}
.form__label-text--u-i6crrsnx0 {margin-left: 0px; display: none;}
.form__widget-group--u-ic5qub81v {margin-top: 0px; justify-content: flex-start; column-gap: 8px; flex-direction: row; align-items: center;}
@media (max-width: 991px) {.text--u-i29piulfw {max-width: 45vw;}}
@media (max-width: 991px) {.form__input--u-ih4wp4spn::placeholder {font-size: 1.69vw;}}
@media (max-width: 991px) {.form__input--u-is52duqt9::placeholder {font-size: 1.69vw;}}
@media (max-width: 991px) {.submit_button--u-isine7t7j {margin-top: 1.25vw;}}
@media (max-width: 991px) {.form__field--u-i1morvl04 {margin-bottom: 2.5vw;}}
@media (max-width: 991px) {.form__field--u-i60xofpna {margin-bottom: 2.5vw;}}
@media (max-width: 767px) {.text--u-i29piulfw {max-width: 60vw;}}
@media (max-width: 767px) {.form__input--u-ih4wp4spn::placeholder {font-size: 2.03vw;}}
@media (max-width: 767px) {.form__input--u-is52duqt9::placeholder {font-size: 2.03vw;}}
@media (max-width: 767px) {.submit_button--u-isine7t7j {margin-top: 2vw;}}
@media (max-width: 767px) {.form__field--u-i1morvl04 {margin-bottom: 3.91vw;}}
@media (max-width: 767px) {.form__field--u-i60xofpna {margin-bottom: 3.91vw;}}
@media (max-width: 479px) {.pop-up--u-ihub3atgv {margin-top: 0vh; padding-top: 5vh; padding-bottom: 5vh;}}
@media (max-width: 479px) {.pop-up__inside-close-button--u-ierf3vogz {width: 5vw; height: 5vw; top: 4vw; right: 4vw;}}
@media (max-width: 479px) {.text--u-i29piulfw {max-width: none;}}
@media (max-width: 479px) {.form__input--u-ih4wp4spn::placeholder {font-size: 3.5vw;}}
@media (max-width: 479px) {.form__input--u-is52duqt9::placeholder {font-size: 3.5vw;}}
@media (max-width: 479px) {.submit_button--u-isine7t7j {margin-top: 2.5vw;}}
@media (max-width: 479px) {.image--u-i5fve0dtz {height: auto;}}
@media (max-width: 479px) {.form__widget-group--u-i5a58jznk {column-gap: 5px;}}
@media (max-width: 479px) {.form__widget-group--u-ic5qub81v {column-gap: 5px;}}
@media (min-width: 1920px) {.pop-up__overlay--u-il8lr6vcm {background-image: none/*linear-gradient(rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%)*/; background-color: rgba(37, 30, 29, 0.5); background-size: auto; backdrop-filter: blur(4px);}}
@media (min-width: 1920px) {.div--u-ilqe7fbsf {margin-bottom: 50px;}}
@media (min-width: 1920px) {.text--u-i29piulfw {max-width: 500px;}}
@media (min-width: 1920px) {.form__field--u-ivnzr3o99 {row-gap: 5px;}}
@media (min-width: 1920px) {.form__select--u-i9hiaou1k {outline-offset: 30px;}}
@media (min-width: 1920px) {.submit_button--u-isine7t7j {margin-top: 10px;}}
@media (min-width: 1920px) {.form__widget-item--u-isl6e083z:has(:checked) .form__checkbox-styled--u-i01idiwnu {background-size: 14px, auto;}}
@media (min-width: 1920px) {.form__widget-item--u-izscghps7:has(:checked) .form__checkbox-styled--u-i9ypws9bz {background-size: 14px, auto;}}
